---
notes: |
  נשלח למשתמש כאשר תגובה אוטומטית מפורסמת לקריאה
  כאשר היא נוצרת.
  
  משתנים זמינים להחלפה: %{ticket.*}, %{response}
subject: |
  Re: %{ticket.subject} [#%{ticket.number}]
body: |
  <h3><strong>היקר %{recipient.name.first},</strong></h3>
  קריאת שירות נפתחה <a
  href="%{recipient.ticket_link}">#%{ticket.number}</a> עם ההשבה האוטומטית
  <br>
  <br>
  נושא: <strong>%{ticket.topic.name}</strong>
  <br>
  כותרת: <strong>%{ticket.subject}</strong>
  <br>
  <br>
  %{response}
  <br>
  <br>
  <div style="color: rgb(127, 127, 127);">בברכה %{company.name} צוות התמיכה,<br>
  %{signature}</div>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small;"><em>We hope
  אם תרצה לשאול או להוסיף משהו אנא השב למייל זה או
  or <a href="%{recipient.ticket_link}"><span
  style="color: rgb(84, 141, 212);" >התחבר לאתרינו</span></a> for
  על מנת לראות ארכיון מלא של קריאתך.</em></div>
